<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="bCancel">Afsluiten</Texto>
<Texto Key="IlerBoton1">Opslaan</Texto>
<Texto Key="IlerPanel1">Platen Bewerken</Texto>

<Texto Key="mensaje_1">OPGENOMEN</Texto>
<Texto Key="mensaje_2">De configuratie van de relaiskaart is correct opgeslagen.</Texto>
  </idioma_nl>